2 Antworten

  • 1) Abwarten: Die simpelste Lösung ;)
    2) XPI ändern:

    Die XPI der Erweiterung downloaden, mit WinRar etc. entpacken, und dann die Datei install.rdf mit einem Editor wie notepad bearbeiten:

    Diesen Abschnitt suchen:
    2.0
    3.xx

    und maxVersion durch 3.5 ersetzen:

    3.5

    Danach die Datei abspeichern und mit dem Rest wieder zu einer xpi verpacken. Die XPI in Firefox ziehen und hoffen dass alles läuft.

    Vorher das Profil sichern, die 2. Lösung garantiert nichts kann aber zu Problemen führen.

Antwort schreiben